var onecount;
onecount=0;
subcat = new Array();

subcat[0] = new Array("石油化工产品","化工","3");
        
subcat[1] = new Array("树脂-胶粘剂","化工","4");
        
subcat[2] = new Array("环保技术-环保工程","环保-绿化-公共事业","50");
        
subcat[3] = new Array("箱-包-伞","家电及家居用品","166");
        
subcat[4] = new Array("游艺设施","旅游-运动-休闲","382");
        
subcat[5] = new Array("集装箱","交通运输-物流","186");
        
subcat[6] = new Array("装修设计与施工","建筑-装饰-房地产","241");
        
subcat[7] = new Array("商务楼宇","建筑-装饰-房地产","243");
        
subcat[8] = new Array("性用品","医疗-医药-保健","293");
        
subcat[9] = new Array("商业-金融专用设备","机械-机电-设备","347");
        
subcat[10] = new Array("工业常用材料","工业制品及工业用品","388");
        
subcat[11] = new Array("家电专业市场","商业机构","421");
        
subcat[12] = new Array("非金属矿产","能源-矿产-冶金","515");
        
subcat[13] = new Array("保姆家政","生活服务","575");
        
subcat[14] = new Array("网上购物","生活服务","577");
        
subcat[15] = new Array("虫蚁防治","生活服务","581");
        
subcat[16] = new Array("投资理财","生活服务","580");
        
subcat[17] = new Array("饲料添加剂","化工","11");
        
subcat[18] = new Array("化学纤维","化工","5");
        
subcat[19] = new Array("有机化工原料","化工","2");
        
subcat[20] = new Array("日用化工-精细化工","化工","8");
        
subcat[21] = new Array("颜料-染料","化工","12");
        
subcat[22] = new Array("催化剂-化学助剂","化工","7");
        
subcat[23] = new Array("化学仪器仪表","化工","17");
        
subcat[24] = new Array("休闲食品","食品-饮料-烟酒","31");
        
subcat[25] = new Array("食品饮料加工","食品-饮料-烟酒","46");
        
subcat[26] = new Array("蜜制品","食品-饮料-烟酒","36");
        
subcat[27] = new Array("调味品","食品-饮料-烟酒","41");
        
subcat[28] = new Array("净化处理设备","环保-绿化-公共事业","52");
        
subcat[29] = new Array("市政工程管理","环保-绿化-公共事业","57");
        
subcat[30] = new Array("风景名胜区管理","环保-绿化-公共事业","62");
        
subcat[31] = new Array("磁卡-IP卡-IC卡","电子电工及通讯","76");
        
subcat[32] = new Array("寻呼机-对讲机","电子电工及通讯","81");
        
subcat[33] = new Array("电工仪器仪表","电子电工及通讯","68");
        
subcat[34] = new Array("其他办公设备","办公文教及光仪","94");
        
subcat[35] = new Array("纸张-耗材","办公文教及光仪","86");
        
subcat[36] = new Array("视讯会议系统","办公文教及光仪","93");
        
subcat[37] = new Array("文具","办公文教及光仪","87");
        
subcat[38] = new Array("教学设施-用具","办公文教及光仪","88");
        
subcat[39] = new Array("书刊发行","影视-新闻-出版","110");
        
subcat[40] = new Array("图书-书店","影视-新闻-出版","111");
        
subcat[41] = new Array("出版社","影视-新闻-出版","97");
        
subcat[42] = new Array("广播电视综合服务","影视-新闻-出版","105");
        
subcat[43] = new Array("电视台-有线电视","影视-新闻-出版","103");
        
subcat[44] = new Array("广播电台","影视-新闻-出版","104");
        
subcat[45] = new Array("报社-报纸","影视-新闻-出版","100");
        
subcat[46] = new Array("电影-电视制作","影视-新闻-出版","106");
        
subcat[47] = new Array("影视音像发行","影视-新闻-出版","108");
        
subcat[48] = new Array("报刊发行","影视-新闻-出版","109");
        
subcat[49] = new Array("书籍","影视-新闻-出版","99");
        
subcat[50] = new Array("因特网服务","电脑-网络-软件","124");
        
subcat[51] = new Array("病毒与安全","电脑-网络-软件","123");
        
subcat[52] = new Array("计算机软件及开发","电脑-网络-软件","122");
        
subcat[53] = new Array("网络配件","电脑-网络-软件","119");
        
subcat[54] = new Array("服务器-工作站","电脑-网络-软件","118");
        
subcat[55] = new Array("主机配件","电脑-网络-软件","116");
        
subcat[56] = new Array("电脑外设","电脑-网络-软件","117");
        
subcat[57] = new Array("消耗品","电脑-网络-软件","113");
        
subcat[58] = new Array("计算机","电脑-网络-软件","114");
        
subcat[59] = new Array("UPS与电源","电脑-网络-软件","121");
        
subcat[60] = new Array("笔记本电脑","电脑-网络-软件","115");
        
subcat[61] = new Array("网络与系统集成","电脑-网络-软件","120");
        
subcat[62] = new Array("多媒体-数字处理","电脑-网络-软件","125");
        
subcat[63] = new Array("农场-果园","农林牧渔","136");
        
subcat[64] = new Array("化肥农药","农林牧渔","133");
        
subcat[65] = new Array("渔业-水产","农林牧渔","131");
        
subcat[66] = new Array("林业","农林牧渔","130");
        
subcat[67] = new Array("养殖业","农林牧渔","129");
        
subcat[68] = new Array("农副产品-土特产","农林牧渔","135");
        
subcat[69] = new Array("种植业","农林牧渔","128");
        
subcat[70] = new Array("饲料","农林牧渔","134");
        
subcat[71] = new Array("花卉-园林","农林牧渔","127");
        
subcat[72] = new Array("种苗业","农林牧渔","132");
        
subcat[73] = new Array("农业技术","农林牧渔","137");
        
subcat[74] = new Array("冷饮店（凉茶铺）","餐饮-娱乐","142");
        
subcat[75] = new Array("餐馆","餐饮-娱乐","141");
        
subcat[76] = new Array("酒吧-咖啡厅","餐饮-娱乐","140");
        
subcat[77] = new Array("茶馆","餐饮-娱乐","139");
        
subcat[78] = new Array("娱乐场所","餐饮-娱乐","144");
        
subcat[79] = new Array("其它特色美食店","餐饮-娱乐","143");
        
subcat[80] = new Array("炊具厨具","家电及家居用品","158");
        
subcat[81] = new Array("电视机","家电及家居用品","147");
        
subcat[82] = new Array("冰箱-冷柜","家电及家居用品","148");
        
subcat[83] = new Array("专用车辆","交通运输-物流","179");
        
subcat[84] = new Array("水路运输","交通运输-物流","170");
        
subcat[85] = new Array("铁路运输","交通运输-物流","171");
        
subcat[86] = new Array("展览馆-会议中心","文化教育-培训","220");
        
subcat[87] = new Array("档案馆","文化教育-培训","219");
        
subcat[88] = new Array("图书馆","文化教育-培训","218");
        
subcat[89] = new Array("家具及木制品","建筑-装饰-房地产","234");
        
subcat[90] = new Array("装饰材料","建筑-装饰-房地产","223");
        
subcat[91] = new Array("电工材料","建筑-装饰-房地产","224");
        
subcat[92] = new Array("益智玩具","玩具及儿童用品","256");
        
subcat[93] = new Array("玩具配件","玩具及儿童用品","257");
        
subcat[94] = new Array("木制玩具","玩具及儿童用品","246");
        
subcat[95] = new Array("玩具车","玩具及儿童用品","253");
        
subcat[96] = new Array("娃娃","玩具及儿童用品","252");
        
subcat[97] = new Array("塑料玩具","玩具及儿童用品","247");
        
subcat[98] = new Array("填充-绒毛玩具","玩具及儿童用品","248");
        
subcat[99] = new Array("电动玩具","玩具及儿童用品","250");
        
subcat[100] = new Array("儿童用品","玩具及儿童用品","259");
        
subcat[101] = new Array("玩具珠-球","玩具及儿童用品","251");
        
subcat[102] = new Array("婴儿用品","玩具及儿童用品","258");
        
subcat[103] = new Array("玩具枪","玩具及儿童用品","254");
        
subcat[104] = new Array("电子玩具","玩具及儿童用品","249");
        
subcat[105] = new Array("模型玩具","玩具及儿童用品","255");
        
subcat[106] = new Array("监理监督","科研-设计-监测","270");
        
subcat[107] = new Array("检测检验","科研-设计-监测","269");
        
subcat[108] = new Array("勘察","科研-设计-监测","265");
        
subcat[109] = new Array("测绘-绘图","科研-设计-监测","264");
        
subcat[110] = new Array("水文地质","科研-设计-监测","263");
        
subcat[111] = new Array("设计院（所）","科研-设计-监测","262");
        
subcat[112] = new Array("环境保护-监测","科研-设计-监测","268");
        
subcat[113] = new Array("海洋调查-监测","科研-设计-监测","267");
        
subcat[114] = new Array("科研院（所）","科研-设计-监测","261");
        
subcat[115] = new Array("气象-地震","科研-设计-监测","266");
        
subcat[116] = new Array("其他","科研-设计-监测","271");
        
subcat[117] = new Array("广告礼品","礼品-美术-工艺品","276");
        
subcat[118] = new Array("纪念品","礼品-美术-工艺品","277");
        
subcat[119] = new Array("雕塑","礼品-美术-工艺品","272");
        
subcat[120] = new Array("礼品","礼品-美术-工艺品","275");
        
subcat[121] = new Array("字画篆刻","礼品-美术-工艺品","273");
        
subcat[122] = new Array("文物古董","礼品-美术-工艺品","274");
        
subcat[123] = new Array("盆景","礼品-美术-工艺品","279");
        
subcat[124] = new Array("礼品包装盒","礼品-美术-工艺品","278");
        
subcat[125] = new Array("其他","礼品-美术-工艺品","280");
        
subcat[126] = new Array("保健养生","医疗-医药-保健","291");
        
subcat[127] = new Array("卫生防疫","医疗-医药-保健","282");
        
subcat[128] = new Array("急救中心","医疗-医药-保健","283");
        
subcat[129] = new Array("保险","金融-保险-投资","302");
        
subcat[130] = new Array("金融服务-中介","金融-保险-投资","304");
        
subcat[131] = new Array("信托-投资","金融-保险-投资","303");
        
subcat[132] = new Array("银行","金融-保险-投资","301");
        
subcat[133] = new Array("拍卖-典当","金融-保险-投资","307");
        
subcat[134] = new Array("财务公司","金融-保险-投资","308");
        
subcat[135] = new Array("股票及证券","金融-保险-投资","305");
        
subcat[136] = new Array("期货与期权","金融-保险-投资","306");
        
subcat[137] = new Array("其他","金融-保险-投资","309");
        
subcat[138] = new Array("冶金设备","机械-机电-设备","322");
        
subcat[139] = new Array("停车场-加油站设备","机械-机电-设备","334");
        
subcat[140] = new Array("汽摩产品制造设备","机械-机电-设备","333");
        
subcat[141] = new Array("宾馆酒店用品","旅游-运动-休闲","374");
        
subcat[142] = new Array("渡假村（别墅）","旅游-运动-休闲","364");
        
subcat[143] = new Array("公园-动物园","旅游-运动-休闲","365");
        
subcat[144] = new Array("咨询-调查研究","专业服务","476");
        
subcat[145] = new Array("经纪-中介","专业服务","478");
        
subcat[146] = new Array("广告策划-形象设计","专业服务","477");
        
subcat[147] = new Array("人才与招聘","专业服务","486");
        
subcat[148] = new Array("基层群众自治组织","政府及社会团体","387");
        
subcat[149] = new Array("政党机关","政府及社会团体","385");
        
subcat[150] = new Array("社会团体","政府及社会团体","386");
        
subcat[151] = new Array("金属表面处理","工业制品及工业用品","396");
        
subcat[152] = new Array("工业用气体","工业制品及工业用品","395");
        
subcat[153] = new Array("其他","工业制品及工业用品","397");
        
subcat[154] = new Array("纸张造纸","包装-印刷-纸品","399");
        
subcat[155] = new Array("印刷服务","包装-印刷-纸品","405");
        
subcat[156] = new Array("印刷包装设计","包装-印刷-纸品","407");
        
subcat[157] = new Array("油墨","包装-印刷-纸品","406");
        
subcat[158] = new Array("印刷材料","包装-印刷-纸品","404");
        
subcat[159] = new Array("纸类制品","包装-印刷-纸品","400");
        
subcat[160] = new Array("包装材料","包装-印刷-纸品","401");
        
subcat[161] = new Array("包装制品","包装-印刷-纸品","402");
        
subcat[162] = new Array("包装用品","包装-印刷-纸品","403");
        
subcat[163] = new Array("造纸原料","包装-印刷-纸品","398");
        
subcat[164] = new Array("其他","包装-印刷-纸品","408");
        
subcat[165] = new Array("装饰材料专业市场","商业机构","424");
        
subcat[166] = new Array("电话购物-电视直销","商业机构","411");
        
subcat[167] = new Array("超市-士多-自选商场","商业机构","410");
        
subcat[168] = new Array("绣花-绣品","纺织-皮革-印染","444");
        
subcat[169] = new Array("工业用布-无纺布","纺织-皮革-印染","447");
        
subcat[170] = new Array("针织-针纺","纺织-皮革-印染","445");
        
subcat[171] = new Array("抽纱及其他工艺纺织","纺织-皮革-印染","448");
        
subcat[172] = new Array("防盗报警器材","安全-保安","462");
        
subcat[173] = new Array("门铃-可视门铃","安全-保安","459");
        
subcat[174] = new Array("消防器材","安全-保安","466");
        
subcat[175] = new Array("防静电产品","安全-保安","469");
        
subcat[176] = new Array("锁具","安全-保安","457");
        
subcat[177] = new Array("有色金属","能源-矿产-冶金","504");
        
subcat[178] = new Array("煤碳","能源-矿产-冶金","498");
        
subcat[179] = new Array("燃气天然气","能源-矿产-冶金","499");
        
subcat[180] = new Array("毛衣","服装-服饰","540");
        
subcat[181] = new Array("儿童服装","服装-服饰","534");
        
subcat[182] = new Array("夹克","服装-服饰","542");
        
subcat[183] = new Array("其他","服装-服饰","560");
        
subcat[184] = new Array("维修安装","生活服务","569");
        
subcat[185] = new Array("喜庆-礼仪","生活服务","572");
        
subcat[186] = new Array("交友-婚姻","生活服务","568");
        
subcat[187] = new Array("宠物花鸟鱼","生活服务","574");
        
subcat[188] = new Array("影剧院","生活服务","576");
        
subcat[189] = new Array("搬家-搬运","生活服务","573");
        
subcat[190] = new Array("托儿","生活服务","571");
        
subcat[191] = new Array("水电气暖供应","生活服务","570");
        
subcat[192] = new Array("其他","生活服务","582");
        
subcat[193] = new Array("邮政通讯","生活服务","579");
        
subcat[194] = new Array("葬仪","生活服务","578");
        
subcat[195] = new Array("快递服务","生活服务","561");
        
subcat[196] = new Array("摄影冲印","生活服务","564");
        
subcat[197] = new Array("沐浴业","生活服务","563");
        
subcat[198] = new Array("保洁-干洗","生活服务","566");
        
subcat[199] = new Array("搏彩-彩票","生活服务","567");
        
subcat[200] = new Array("租赁典当","生活服务","565");
        
subcat[201] = new Array("美容美发","生活服务","562");
        
subcat[202] = new Array("羽绒服装-防寒服","服装-服饰","557");
        
subcat[203] = new Array("服饰鞋帽设计加工","服装-服饰","559");
        
subcat[204] = new Array("服装模特","服装-服饰","558");
        
subcat[205] = new Array("羊毛-羊绒衫","服装-服饰","556");
        
subcat[206] = new Array("皮革-毛皮服装","服装-服饰","555");
        
subcat[207] = new Array("丝绸服装","服装-服饰","554");
        
subcat[208] = new Array("牛仔服装","服装-服饰","553");
        
subcat[209] = new Array("男装","服装-服饰","531");
        
subcat[210] = new Array("古装戏服","服装-服饰","552");
        
subcat[211] = new Array("针织服装","服装-服饰","528");
        
subcat[212] = new Array("品牌服装","服装-服饰","530");
        
subcat[213] = new Array("女装","服装-服饰","532");
        
subcat[214] = new Array("婴儿服装","服装-服饰","533");
        
subcat[215] = new Array("内衣","服装-服饰","535");
        
subcat[216] = new Array("睡衣-浴衣","服装-服饰","536");
        
subcat[217] = new Array("泳装","服装-服饰","537");
        
subcat[218] = new Array("T恤","服装-服饰","538");
        
subcat[219] = new Array("衬衣","服装-服饰","539");
        
subcat[220] = new Array("西服","服装-服饰","541");
        
subcat[221] = new Array("外衣-外套","服装-服饰","543");
        
subcat[222] = new Array("大衣-风衣","服装-服饰","544");
        
subcat[223] = new Array("特制服装","服装-服饰","551");
        
subcat[224] = new Array("民族服装","服装-服饰","548");
        
subcat[225] = new Array("工作服-制服","服装-服饰","550");
        
subcat[226] = new Array("运动服装","服装-服饰","547");
        
subcat[227] = new Array("婚纱-礼服","服装-服饰","549");
        
subcat[228] = new Array("休闲服装","服装-服饰","546");
        
subcat[229] = new Array("裤子","服装-服饰","545");
        
subcat[230] = new Array("梭织服装","服装-服饰","529");
        
subcat[231] = new Array("帽子","服装-服饰","522");
        
subcat[232] = new Array("围巾-头巾","服装-服饰","524");
        
subcat[233] = new Array("手套","服装-服饰","525");
        
subcat[234] = new Array("鞋及鞋材","服装-服饰","527");
        
subcat[235] = new Array("服装辅料-面料","服装-服饰","521");
        
subcat[236] = new Array("领带","服装-服饰","523");
        
subcat[237] = new Array("袜子","服装-服饰","526");
        
subcat[238] = new Array("有色金属制品","能源-矿产-冶金","505");
        
subcat[239] = new Array("电池-电源","能源-矿产-冶金","502");
        
subcat[240] = new Array("磁性材料","能源-矿产-冶金","514");
        
subcat[241] = new Array("非金属矿物制品","能源-矿产-冶金","516");
        
subcat[242] = new Array("其他","能源-矿产-冶金","520");
        
subcat[243] = new Array("石墨及碳素产品","能源-矿产-冶金","517");
        
subcat[244] = new Array("冶炼加工","能源-矿产-冶金","518");
        
subcat[245] = new Array("废金属回收","能源-矿产-冶金","519");
        
subcat[246] = new Array("黑色金属及制品","能源-矿产-冶金","508");
        
subcat[247] = new Array("有色金属合金及制品","能源-矿产-冶金","506");
        
subcat[248] = new Array("金属丝网","能源-矿产-冶金","512");
        
subcat[249] = new Array("金属矿产","能源-矿产-冶金","503");
        
subcat[250] = new Array("石油及制品","能源-矿产-冶金","497");
        
subcat[251] = new Array("铁合金及制品","能源-矿产-冶金","509");
        
subcat[252] = new Array("钢铁及制品","能源-矿产-冶金","510");
        
subcat[253] = new Array("铸造铸锻-压延","能源-矿产-冶金","511");
        
subcat[254] = new Array("风能-太阳能及再生能源","能源-矿产-冶金","501");
        
subcat[255] = new Array("火力-水力-核力发电","能源-矿产-冶金","500");
        
subcat[256] = new Array("稀土及稀土制品","能源-矿产-冶金","507");
        
subcat[257] = new Array("粉末冶金","能源-矿产-冶金","513");
        
subcat[258] = new Array("会计-审计","专业服务","480");
        
subcat[259] = new Array("专利服务","专业服务","492");
        
subcat[260] = new Array("展览-会议","专业服务","475");
        
subcat[261] = new Array("法律-公证","专业服务","479");
        
subcat[262] = new Array("报关服务","专业服务","493");
        
subcat[263] = new Array("其他","专业服务","496");
        
subcat[264] = new Array("设计加工","专业服务","490");
        
subcat[265] = new Array("一般商务服务","专业服务","494");
        
subcat[266] = new Array("移民-签证","专业服务","481");
        
subcat[267] = new Array("模型制作","专业服务","491");
        
subcat[268] = new Array("印刷服务","专业服务","489");
        
subcat[269] = new Array("租赁-拍卖-典当","专业服务","488");
        
subcat[270] = new Array("公关-礼仪","专业服务","487");
        
subcat[271] = new Array("劳务输出","专业服务","485");
        
subcat[272] = new Array("翻译","专业服务","484");
        
subcat[273] = new Array("调查侦探","专业服务","483");
        
subcat[274] = new Array("检验与认证","专业服务","482");
        
subcat[275] = new Array("研究开发","专业服务","495");
        
subcat[276] = new Array("防伪技术","安全-保安","468");
        
subcat[277] = new Array("监视-监控设备","安全-保安","460");
        
subcat[278] = new Array("门禁系统","安全-保安","461");
        
subcat[279] = new Array("保险柜","安全-保安","458");
        
subcat[280] = new Array("警用器材","安全-保安","463");
        
subcat[281] = new Array("防雷工程-防雷产品","安全-保安","464");
        
subcat[282] = new Array("救生器材","安全-保安","465");
        
subcat[283] = new Array("交通安全设施","安全-保安","467");
        
subcat[284] = new Array("其他","安全-保安","474");
        
subcat[285] = new Array("劳保用品","安全-保安","470");
        
subcat[286] = new Array("安检设备","安全-保安","471");
        
subcat[287] = new Array("安全防范系统","安全-保安","472");
        
subcat[288] = new Array("保安服务","安全-保安","473");
        
subcat[289] = new Array("纺织品设计加工","纺织-皮革-印染","454");
        
subcat[290] = new Array("皮革及人造皮革","纺织-皮革-印染","453");
        
subcat[291] = new Array("地毯","纺织-皮革-印染","449");
        
subcat[292] = new Array("皮革设计加工","纺织-皮革-印染","455");
        
subcat[293] = new Array("印染-扎染-印花","纺织-皮革-印染","443");
        
subcat[294] = new Array("商标织造","纺织-皮革-印染","442");
        
subcat[295] = new Array("坯布","纺织-皮革-印染","441");
        
subcat[296] = new Array("家用纺织","纺织-皮革-印染","451");
        
subcat[297] = new Array("布匹面料","纺织-皮革-印染","446");
        
subcat[298] = new Array("床上用品","纺织-皮革-印染","450");
        
subcat[299] = new Array("其他","纺织-皮革-印染","456");
        
subcat[300] = new Array("皮革原料","纺织-皮革-印染","452");
        
subcat[301] = new Array("各种材料织物","纺织-皮革-印染","440");
        
subcat[302] = new Array("纺织原料及辅料","纺织-皮革-印染","439");
        
subcat[303] = new Array("化工专业市场","商业机构","416");
        
subcat[304] = new Array("家具灯饰专业市场","商业机构","423");
        
subcat[305] = new Array("化妆品专业市场","商业机构","422");
        
subcat[306] = new Array("家居用品专业市场","商业机构","420");
        
subcat[307] = new Array("电脑专业市场","商业机构","419");
        
subcat[308] = new Array("五金用品专业市场","商业机构","425");
        
subcat[309] = new Array("电子电器专业市场","商业机构","417");
        
subcat[310] = new Array("其它商场-商店","商业机构","415");
        
subcat[311] = new Array("品牌专卖店","商业机构","414");
        
subcat[312] = new Array("鲜花礼品店","商业机构","412");
        
subcat[313] = new Array("百货商场-商厦","商业机构","409");
        
subcat[314] = new Array("电讯器材专业市场","商业机构","418");
        
subcat[315] = new Array("食品专业市场","商业机构","433");
        
subcat[316] = new Array("珠宝工艺专业市场","商业机构","426");
        
subcat[317] = new Array("其他专业市场","商业机构","437");
        
subcat[318] = new Array("二手专业市场","商业机构","436");
        
subcat[319] = new Array("文体用品专业市场","商业机构","435");
        
subcat[320] = new Array("汽配专业市场","商业机构","434");
        
subcat[321] = new Array("商场用品及设备","商业机构","438");
        
subcat[322] = new Array("农贸专业市场","商业机构","432");
        
subcat[323] = new Array("鞋类专业市场","商业机构","431");
        
subcat[324] = new Array("服装专业市场","商业机构","430");
        
subcat[325] = new Array("布匹-布料专业市场","商业机构","429");
        
subcat[326] = new Array("皮革专业市场","商业机构","428");
        
subcat[327] = new Array("纺织专业市场","商业机构","427");
        
subcat[328] = new Array("成人用品店","商业机构","413");
        
subcat[329] = new Array("磨具-磨料","工业制品及工业用品","391");
        
subcat[330] = new Array("通用零部件","工业制品及工业用品","389");
        
subcat[331] = new Array("五金工具","工业制品及工业用品","390");
        
subcat[332] = new Array("切割工具","工业制品及工业用品","392");
        
subcat[333] = new Array("模具","工业制品及工业用品","394");
        
subcat[334] = new Array("刀具-夹具","工业制品及工业用品","393");
        
subcat[335] = new Array("国家机关","政府及社会团体","384");
        
subcat[336] = new Array("体育场馆","旅游-运动-休闲","372");
        
subcat[337] = new Array("宾馆-酒店","旅游-运动-休闲","366");
        
subcat[338] = new Array("旅行社-旅游公司","旅游-运动-休闲","363");
        
subcat[339] = new Array("旅馆-旅店-招待所","旅游-运动-休闲","367");
        
subcat[340] = new Array("名胜-古迹-景点","旅游-运动-休闲","368");
        
subcat[341] = new Array("预订服务","旅游-运动-休闲","369");
        
subcat[342] = new Array("俱乐部-健身场所","旅游-运动-休闲","370");
        
subcat[343] = new Array("文化场馆","旅游-运动-休闲","371");
        
subcat[344] = new Array("旅游用品","旅游-运动-休闲","373");
        
subcat[345] = new Array("体育用品","旅游-运动-休闲","375");
        
subcat[346] = new Array("水族-宠物及用品","旅游-运动-休闲","376");
        
subcat[347] = new Array("花鸟园艺","旅游-运动-休闲","377");
        
subcat[348] = new Array("钓鱼-健康","旅游-运动-休闲","378");
        
subcat[349] = new Array("棋牌字画","旅游-运动-休闲","379");
        
subcat[350] = new Array("比赛-演出","旅游-运动-休闲","380");
        
subcat[351] = new Array("其他","旅游-运动-休闲","383");
        
subcat[352] = new Array("乐器","旅游-运动-休闲","381");
        
subcat[353] = new Array("锅炉-烘烤-干燥设备","机械-机电-设备","356");
        
subcat[354] = new Array("其他","机械-机电-设备","362");
        
subcat[355] = new Array("雕刻机","机械-机电-设备","361");
        
subcat[356] = new Array("机械设计加工","机械-机电-设备","360");
        
subcat[357] = new Array("内燃机","机械-机电-设备","359");
        
subcat[358] = new Array("整熨洗涤设备","机械-机电-设备","319");
        
subcat[359] = new Array("制药设备","机械-机电-设备","331");
        
subcat[360] = new Array("医疗器械-设备","机械-机电-设备","330");
        
subcat[361] = new Array("通讯产品制造设备","机械-机电-设备","329");
        
subcat[362] = new Array("电子电工制造设备","机械-机电-设备","328");
        
subcat[363] = new Array("发电厂-设备","机械-机电-设备","327");
        
subcat[364] = new Array("家电制造设备","机械-机电-设备","326");
        
subcat[365] = new Array("发电机-发电机组","机械-机电-设备","358");
        
subcat[366] = new Array("金属切削加工设备","机械-机电-设备","324");
        
subcat[367] = new Array("化工机械与设备","机械-机电-设备","332");
        
subcat[368] = new Array("鞋加工及修理设备","机械-机电-设备","320");
        
subcat[369] = new Array("电脑产品制造设备","机械-机电-设备","325");
        
subcat[370] = new Array("服装加工设备","机械-机电-设备","318");
        
subcat[371] = new Array("纺织加工机械","机械-机电-设备","317");
        
subcat[372] = new Array("皮革加工机械","机械-机电-设备","316");
        
subcat[373] = new Array("食品饮料加工设备","机械-机电-设备","315");
        
subcat[374] = new Array("粮油加工机械","机械-机电-设备","314");
        
subcat[375] = new Array("农林牧渔机械与设备","机械-机电-设备","313");
        
subcat[376] = new Array("邮电设备与器材","机械-机电-设备","312");
        
subcat[377] = new Array("广播电视设备","机械-机电-设备","311");
        
subcat[378] = new Array("仪器仪表","机械-机电-设备","310");
        
subcat[379] = new Array("矿业设备","机械-机电-设备","321");
        
subcat[380] = new Array("液压机械","机械-机电-设备","353");
        
subcat[381] = new Array("换热-制冷空调设备","机械-机电-设备","357");
        
subcat[382] = new Array("金属线-管-板制造设备","机械-机电-设备","323");
        
subcat[383] = new Array("风机-排风设备","机械-机电-设备","354");
        
subcat[384] = new Array("喷涂电镀设备","机械-机电-设备","335");
        
subcat[385] = new Array("泵及真空设备","机械-机电-设备","352");
        
subcat[386] = new Array("机床","机械-机电-设备","351");
        
subcat[387] = new Array("减速机-变速机-离心机","机械-机电-设备","350");
        
subcat[388] = new Array("焊接-切割设备","机械-机电-设备","349");
        
subcat[389] = new Array("其他行业专用机械设备","机械-机电-设备","348");
        
subcat[390] = new Array("降噪音设备","机械-机电-设备","346");
        
subcat[391] = new Array("包装机械","机械-机电-设备","339");
        
subcat[392] = new Array("压缩-分离设备","机械-机电-设备","355");
        
subcat[393] = new Array("清洗-清理设备","机械-机电-设备","345");
        
subcat[394] = new Array("印刷设备","机械-机电-设备","338");
        
subcat[395] = new Array("造纸设备","机械-机电-设备","336");
        
subcat[396] = new Array("起重装卸机械","机械-机电-设备","340");
        
subcat[397] = new Array("木材加工-家具制造机械","机械-机电-设备","341");
        
subcat[398] = new Array("陶瓷-搪瓷生产加工机械","机械-机电-设备","342");
        
subcat[399] = new Array("电梯-塔吊-吊笼","机械-机电-设备","343");
        
subcat[400] = new Array("过滤器-过滤设备","机械-机电-设备","344");
        
subcat[401] = new Array("纸品加工机械","机械-机电-设备","337");
        
subcat[402] = new Array("医院诊所","医疗-医药-保健","281");
        
subcat[403] = new Array("心理咨询-医疗信息","医疗-医药-保健","286");
        
subcat[404] = new Array("疗养康复","医疗-医药-保健","285");
        
subcat[405] = new Array("整形美容减肥","医疗-医药-保健","287");
        
subcat[406] = new Array("药店","医疗-医药-保健","284");
        
subcat[407] = new Array("血库血站","医疗-医药-保健","288");
        
subcat[408] = new Array("福利院","医疗-医药-保健","290");
        
subcat[409] = new Array("中药","医疗-医药-保健","294");
        
subcat[410] = new Array("西药","医疗-医药-保健","295");
        
subcat[411] = new Array("兽药","医疗-医药-保健","296");
        
subcat[412] = new Array("药材","医疗-医药-保健","297");
        
subcat[413] = new Array("化学药-中间体","医疗-医药-保健","298");
        
subcat[414] = new Array("其他","医疗-医药-保健","300");
        
subcat[415] = new Array("计生服务","医疗-医药-保健","289");
        
subcat[416] = new Array("保健用品","医疗-医药-保健","292");
        
subcat[417] = new Array("医疗用品","医疗-医药-保健","299");
        
subcat[418] = new Array("其他","玩具及儿童用品","260");
        
subcat[419] = new Array("建筑装饰五金","建筑-装饰-房地产","229");
        
subcat[420] = new Array("房地产开发","建筑-装饰-房地产","236");
        
subcat[421] = new Array("道路桥梁","建筑-装饰-房地产","242");
        
subcat[422] = new Array("建筑设计","建筑-装饰-房地产","240");
        
subcat[423] = new Array("工程咨询与监理","建筑-装饰-房地产","239");
        
subcat[424] = new Array("隔热吸声材料","建筑-装饰-房地产","226");
        
subcat[425] = new Array("住宅小区","建筑-装饰-房地产","244");
        
subcat[426] = new Array("其他","建筑-装饰-房地产","245");
        
subcat[427] = new Array("防水材料","建筑-装饰-房地产","227");
        
subcat[428] = new Array("工程承包","建筑-装饰-房地产","238");
        
subcat[429] = new Array("智能楼宇系统","建筑-装饰-房地产","235");
        
subcat[430] = new Array("施工机具","建筑-装饰-房地产","233");
        
subcat[431] = new Array("建筑材料","建筑-装饰-房地产","222");
        
subcat[432] = new Array("脚手架","建筑-装饰-房地产","232");
        
subcat[433] = new Array("防火材料","建筑-装饰-房地产","225");
        
subcat[434] = new Array("油漆涂料","建筑-装饰-房地产","231");
        
subcat[435] = new Array("管件管材","建筑-装饰-房地产","230");
        
subcat[436] = new Array("水暖器材","建筑-装饰-房地产","228");
        
subcat[437] = new Array("建筑施工安装","建筑-装饰-房地产","237");
        
subcat[438] = new Array("其他","文化教育-培训","221");
        
subcat[439] = new Array("职业-职称考试","文化教育-培训","204");
        
subcat[440] = new Array("美容-美发学校","文化教育-培训","202");
        
subcat[441] = new Array("科技馆","文化教育-培训","217");
        
subcat[442] = new Array("远程教育","文化教育-培训","200");
        
subcat[443] = new Array("学前教育-幼教","文化教育-培训","199");
        
subcat[444] = new Array("烹饪学校","文化教育-培训","198");
        
subcat[445] = new Array("党校-政治学校","文化教育-培训","197");
        
subcat[446] = new Array("语言教育","文化教育-培训","205");
        
subcat[447] = new Array("中小学校","文化教育-培训","195");
        
subcat[448] = new Array("大学院校","文化教育-培训","196");
        
subcat[449] = new Array("文化艺术团体","文化教育-培训","206");
        
subcat[450] = new Array("文化艺术经纪与代理","文化教育-培训","207");
        
subcat[451] = new Array("群众文化","文化教育-培训","208");
        
subcat[452] = new Array("舞蹈-演艺","文化教育-培训","209");
        
subcat[453] = new Array("声乐-绘画","文化教育-培训","210");
        
subcat[454] = new Array("文化宫（馆-站）","文化教育-培训","211");
        
subcat[455] = new Array("职业技术教育","文化教育-培训","194");
        
subcat[456] = new Array("老干活动中心","文化教育-培训","213");
        
subcat[457] = new Array("服装-裁剪学校","文化教育-培训","201");
        
subcat[458] = new Array("博物馆","文化教育-培训","214");
        
subcat[459] = new Array("文物保护","文化教育-培训","215");
        
subcat[460] = new Array("美术馆-书画院","文化教育-培训","216");
        
subcat[461] = new Array("青少年宫","文化教育-培训","212");
        
subcat[462] = new Array("留学移民","文化教育-培训","203");
        
subcat[463] = new Array("培训认证","文化教育-培训","192");
        
subcat[464] = new Array("驾驶学校","文化教育-培训","191");
        
subcat[465] = new Array("成人-继续教育","文化教育-培训","190");
        
subcat[466] = new Array("教育培训","文化教育-培训","189");
        
subcat[467] = new Array("特殊教育","文化教育-培训","193");
        
subcat[468] = new Array("港口-机场-车站","交通运输-物流","173");
        
subcat[469] = new Array("航空运输","交通运输-物流","172");
        
subcat[470] = new Array("公路运输","交通运输-物流","169");
        
subcat[471] = new Array("汽车租赁-出租汽车","交通运输-物流","175");
        
subcat[472] = new Array("汽车","交通运输-物流","176");
        
subcat[473] = new Array("摩托车及配件","交通运输-物流","178");
        
subcat[474] = new Array("汽车保养","交通运输-物流","180");
        
subcat[475] = new Array("物流-仓储","交通运输-物流","174");
        
subcat[476] = new Array("铁路-地铁用设备器材","交通运输-物流","182");
        
subcat[477] = new Array("汽车配件","交通运输-物流","177");
        
subcat[478] = new Array("船舶及配件","交通运输-物流","183");
        
subcat[479] = new Array("电梯-缆车及配件","交通运输-物流","184");
        
subcat[480] = new Array("飞行器及配件","交通运输-物流","185");
        
subcat[481] = new Array("轮胎","交通运输-物流","187");
        
subcat[482] = new Array("其它","交通运输-物流","188");
        
subcat[483] = new Array("自行车-三轮车及配件","交通运输-物流","181");
        
subcat[484] = new Array("小家电","家电及家居用品","152");
        
subcat[485] = new Array("灯饰照明","家电及家居用品","153");
        
subcat[486] = new Array("门铃-可视电话","家电及家居用品","151");
        
subcat[487] = new Array("摄录设备","家电及家居用品","150");
        
subcat[488] = new Array("厨房设备","家电及家居用品","154");
        
subcat[489] = new Array("卫浴设备","家电及家居用品","155");
        
subcat[490] = new Array("家用纸品","家电及家居用品","156");
        
subcat[491] = new Array("工艺制品","家电及家居用品","162");
        
subcat[492] = new Array("时尚饰品","家电及家居用品","163");
        
subcat[493] = new Array("钟表","家电及家居用品","167");
        
subcat[494] = new Array("清洁-园艺用具","家电及家居用品","159");
        
subcat[495] = new Array("个人护理","家电及家居用品","160");
        
subcat[496] = new Array("日用化工","家电及家居用品","161");
        
subcat[497] = new Array("家用五金","家电及家居用品","157");
        
subcat[498] = new Array("珠宝首饰","家电及家居用品","164");
        
subcat[499] = new Array("婴儿及儿童用品","家电及家居用品","165");
        
subcat[500] = new Array("视听器材","家电及家居用品","146");
        
subcat[501] = new Array("其他","家电及家居用品","168");
        
subcat[502] = new Array("空调","家电及家居用品","149");
        
subcat[503] = new Array("其他","餐饮-娱乐","145");
        
subcat[504] = new Array("其他","农林牧渔","138");
        
subcat[505] = new Array("其他","电脑-网络-软件","126");
        
subcat[506] = new Array("杂志社-杂志期刊","影视-新闻-出版","98");
        
subcat[507] = new Array("图片社","影视-新闻-出版","102");
        
subcat[508] = new Array("通讯社-记者站","影视-新闻-出版","101");
        
subcat[509] = new Array("其他","影视-新闻-出版","112");
        
subcat[510] = new Array("音像制品及电子读物","影视-新闻-出版","96");
        
subcat[511] = new Array("影视器材","影视-新闻-出版","107");
        
subcat[512] = new Array("光电子-激光仪器","电子电工及通讯","73");
        
subcat[513] = new Array("半导体材料","电子电工及通讯","72");
        
subcat[514] = new Array("绝缘材料","电子电工及通讯","71");
        
subcat[515] = new Array("磁性材料","电子电工及通讯","70");
        
subcat[516] = new Array("气动-电动工具","电子电工及通讯","69");
        
subcat[517] = new Array("电工材料元器件","电子电工及通讯","67");
        
subcat[518] = new Array("输变电设备及材料","电子电工及通讯","66");
        
subcat[519] = new Array("电路板-集成电路","电子电工及通讯","65");
        
subcat[520] = new Array("电子元器件","电子电工及通讯","64");
        
subcat[521] = new Array("工业自动化装置","电子电工及通讯","74");
        
subcat[522] = new Array("通讯产品配件部件","电子电工及通讯","75");
        
subcat[523] = new Array("邮电服务","电子电工及通讯","84");
        
subcat[524] = new Array("通讯声讯系统","电子电工及通讯","83");
        
subcat[525] = new Array("传真机","电子电工及通讯","82");
        
subcat[526] = new Array("网络通信产品","电子电工及通讯","79");
        
subcat[527] = new Array("移动电话","电子电工及通讯","80");
        
subcat[528] = new Array("程控交换机-集团电话","电子电工及通讯","78");
        
subcat[529] = new Array("电话机-可视电话","电子电工及通讯","77");
        
subcat[530] = new Array("其他","电子电工及通讯","95");
        
subcat[531] = new Array("眼镜及配件","办公文教及光仪","92");
        
subcat[532] = new Array("照相摄录器材","办公文教及光仪","91");
        
subcat[533] = new Array("光学仪器及配件","办公文教及光仪","90");
        
subcat[534] = new Array("实验室用品","办公文教及光仪","89");
        
subcat[535] = new Array("其他","环保-绿化-公共事业","63");
        
subcat[536] = new Array("燃气自来水","环保-绿化-公共事业","58");
        
subcat[537] = new Array("自然保护区管理","环保-绿化-公共事业","61");
        
subcat[538] = new Array("节能技术与产品","环保-绿化-公共事业","49");
        
subcat[539] = new Array("园林绿化","环保-绿化-公共事业","60");
        
subcat[540] = new Array("废料回收处理","环保-绿化-公共事业","51");
        
subcat[541] = new Array("消防服务","环保-绿化-公共事业","59");
        
subcat[542] = new Array("环境卫生服务","环保-绿化-公共事业","53");
        
subcat[543] = new Array("环卫设备","环保-绿化-公共事业","54");
        
subcat[544] = new Array("水利工程","环保-绿化-公共事业","55");
        
subcat[545] = new Array("公共交通","环保-绿化-公共事业","56");
        
subcat[546] = new Array("其他","食品-饮料-烟酒","48");
        
subcat[547] = new Array("食品开发研究","食品-饮料-烟酒","47");
        
subcat[548] = new Array("炊事设备","食品-饮料-烟酒","45");
        
subcat[549] = new Array("烟草","食品-饮料-烟酒","44");
        
subcat[550] = new Array("面条-粉丝","食品-饮料-烟酒","43");
        
subcat[551] = new Array("糕饼面包","食品-饮料-烟酒","42");
        
subcat[552] = new Array("粮油","食品-饮料-烟酒","40");
        
subcat[553] = new Array("淀粉及制品","食品-饮料-烟酒","39");
        
subcat[554] = new Array("糖类","食品-饮料-烟酒","38");
        
subcat[555] = new Array("乳制品","食品-饮料-烟酒","37");
        
subcat[556] = new Array("蛋制品","食品-饮料-烟酒","35");
        
subcat[557] = new Array("豆制品","食品-饮料-烟酒","34");
        
subcat[558] = new Array("婴幼儿食品","食品-饮料-烟酒","33");
        
subcat[559] = new Array("保健食（药）品","食品-饮料-烟酒","32");
        
subcat[560] = new Array("干货及土特产","食品-饮料-烟酒","30");
        
subcat[561] = new Array("零食-方便食品","食品-饮料-烟酒","29");
        
subcat[562] = new Array("速冻食品","食品-饮料-烟酒","28");
        
subcat[563] = new Array("罐头食品","食品-饮料-烟酒","27");
        
subcat[564] = new Array("禽畜肉及制品","食品-饮料-烟酒","26");
        
subcat[565] = new Array("水产及制品","食品-饮料-烟酒","25");
        
subcat[566] = new Array("咖啡-可可及制品","食品-饮料-烟酒","24");
        
subcat[567] = new Array("茶叶及制品","食品-饮料-烟酒","23");
        
subcat[568] = new Array("酒类","食品-饮料-烟酒","22");
        
subcat[569] = new Array("矿泉水-纯净水","食品-饮料-烟酒","21");
        
subcat[570] = new Array("饮料","食品-饮料-烟酒","20");
        
subcat[571] = new Array("其他","化工","19");
        
subcat[572] = new Array("化工产品设计加工","化工","18");
        
subcat[573] = new Array("玻璃及制品","化工","16");
        
subcat[574] = new Array("橡胶及制品","化工","15");
        
subcat[575] = new Array("塑料及制品","化工","14");
        
subcat[576] = new Array("炸药-火工产品","化工","13");
        
subcat[577] = new Array("食品添加剂","化工","10");
        
subcat[578] = new Array("香料-香精","化工","9");
        
subcat[579] = new Array("化学溶剂-试剂","化工","6");
        
subcat[580] = new Array("无机化工原料","化工","1");
        
onecount = 581;

function changelocation(theform,ypxxone)
{
	theform.selTrade2.length = 0; 

	var i;
	theform.selTrade2.options[0] = new Option('--请选择小类--','');
	for (i = 0;i < onecount; i++)
	{
		if (subcat[i][1] == ypxxone)
		{ 
			theform.selTrade2.options[theform.selTrade2.length] = new Option(subcat[i][0], subcat[i][0]);
		}        
	}
	
}   

// 构造二级导航
function makeTrade2Nav(strTrade1,strTrade2)
{
	var i;
	document.write('<a class="sideA" href="shop_acc_list.asp?strShopInfoTrade1=' + strTrade1 + '"  title="">全部</a>');  
	for (i = 0;i < onecount; i++)
	{
		if (subcat[i][1] == strTrade1)
		{ 
			if (subcat[i][0] == strTrade2)
			{
				document.write('<a class="sideA" href="shop_acc_list.asp?strShopInfoTrade1=' + strTrade1 + '&strShopInfoTrade2=' + subcat[i][0] + '"  title=""><font color=red>' + subcat[i][0] + '</font></a>');  
			}
			else
				document.write('<a class="sideA" href="shop_acc_list.asp?strShopInfoTrade1=' + strTrade1 + '&strShopInfoTrade2=' + subcat[i][0] + '"  title="">' + subcat[i][0] + '</a>');  
		}
	}
	
}   
